Você não pode usar módulo do Windows PowerShell para o Skype para negócios on-line após a instalação do Lync Server 2013 ou ferramentas de administrador do Lync Server 2013

Sintomas

Suponha que você instale o Microsoft Windows PowerShell módulo para Skype para negócios Online (anteriormente Windows PowerShell módulo do Lync Online) em um computador e instale o OCSCore.msi do Lync Server 2013 no mesmo computador.

Observação: Módulo do Windows PowerShell para o Skype para negócios on-line é a versão mais recente do módulo do Windows PowerShell para o Lync Online.

Além disso, se você executar o cmdlet New-CsOnlineSession , você receberá uma mensagem informando que o cmdlet New-CsOnlineSession requer um parâmetro deservidor de destino de –. Nessa situação, você não pode gerenciar o Skype para implantação de negócios on-line e o Skype para contas de usuário de negócios usando o Windows PowerShell.

Solução alternativa

Para contornar esse problema, atualize OCSCore.msi com o hotfix no Centro de download aqui. Se você estiver usando mais antigos do Windows PowerShell para o Lync Online, você também precisa atualizá-lo para a versão mais recente (número de versão 6.0.9276.0) no Centro de download aqui.

Como verificar a versão do Windows PowerShell para o Lync Online módulo instalado na máquina

  1. Abra programas e recursos no painel de controle.

  2. Localize o Microsoft Lync Online, o módulo do Windows PowerShell, verifique a coluna de versão .

    the screenshot for step 2




Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Estas informações foram úteis?

Obrigado por seus comentários!

Agradecemos pelos seus comentários! Parece que pode ser útil conectar você a um de nossos agentes de suporte do Office.

×